/*=========================================================================================
    File Name: laravel-menu.scss
    Description: laravel Specific menu styles
    ----------------------------------------------------------------------------------------
    Item name: Vuexy  - Vuejs, HTML & Laravel Admin Dashboard Template
    Author: PIXINVENT
    Author URL: http://www.themeforest.net/user/pixinvent
==========================================================================================*/

/*========================================================
        DARK LAYOUT
=========================================================*/

body.vertical-layout.vertical-menu-modern .horizontal-menu-wrapper {
  display: none;
}

.horizontal-menu > .main-menu {
  display: none;
}

.horizontal-menu .fixed-top {
  left: 0;
}

html body.navbar-static .app-content .header-navbar {
  background: transparent;
  box-shadow: none !important;
}

@media (max-width: 575.98px) {
  body.vertical-layout:not(.horizontal-layout).navbar-floating .header-navbar {
    margin-left: 1.2rem;
    margin-right: 1.2rem;
  }
}

.form-group.d-flex,
.form-group.d-flex {
  flex-wrap: wrap;
  justify-content: end;
}

.form-group.d-flex img,
.form-group.d-flex img {
  fill: #fff;
}

.form-group.d-flex .purchase-size-wrapper,
.form-group.d-flex .purchase-size-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 10px;
}

.form-group.d-flex .purchase-size-wrapper .purchase-size,
.form-group.d-flex .purchase-size-wrapper .purchase-size {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #c2c6dc;
  border-radius: 50%;
  position: relative;
  margin: 15px 5px 0 0;
  cursor: pointer;
  min-width: 52px;
  min-height: 52px;
  text-align: center;
  color: #c2c6dc;
  transition: background-image 0.8s;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
}

.form-group.d-flex .purchase-size-wrapper .purchase-size span,
.form-group.d-flex .purchase-size-wrapper .purchase-size span {
  border: 1px solid transparent;
  position: absolute;
  top: -4px;
  right: -4px;
  padding: 3px;
  border-radius: 11px;
  display: inline-block;
  min-width: 18px;
  text-align: center;
  background: #262c49;
  font-size: 12px;
  line-height: 14px;
}

.form-group.d-flex .purchase-size-wrapper .purchase-size.dark-bg span,
.form-group.d-flex .purchase-size-wrapper .purchase-size.dark-bg span {
  background: #10163a;
}

.form-group.d-flex .purchase-size-wrapper .purchase-size.activated,
.form-group.d-flex .purchase-size-wrapper .purchase-size.activated {
  border: 1px solid transparent;
  background-image: linear-gradient(#262c49, #262c49), linear-gradient(223.59deg, #F9CA24 0%, #F5AF22 17.62%, #EC691E 54.54%, #E7431C 73.83%);
  border-radius: 50%;
  background-origin: border-box;
  background-clip: content-box, border-box;
}

.form-group.d-flex .purchase-size-wrapper .purchase-size.activated span,
.form-group.d-flex .purchase-size-wrapper .purchase-size.activated span {
  color: #F5AF22;
}

.form-group.d-flex .purchase-size-wrapper .purchase-size.activated.dark-bg,
.form-group.d-flex .purchase-size-wrapper .purchase-size.activated.dark-bg {
  background-image: linear-gradient(#10163a, #10163a), linear-gradient(223.59deg, #F9CA24 0%, #F5AF22 17.62%, #EC691E 54.54%, #E7431C 73.83%);
}

.form-group.d-flex .purchase-size-wrapper .buttons,
.form-group.d-flex .purchase-size-wrapper .buttons {
  display: flex;
  justify-content: space-around;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.8s;
  margin-right: 5px;
}

.form-group.d-flex .purchase-size-wrapper .buttons .minus,
.form-group.d-flex .purchase-size-wrapper .buttons .minus {
  color: #c2c6dc;
}

.form-group.d-flex .purchase-size-wrapper .buttons .minus svg,
.form-group.d-flex .purchase-size-wrapper .buttons .minus svg {
  width: 18px;
  height: 18px;
}

.form-group.d-flex .purchase-size-wrapper .buttons .minus:active,
.form-group.d-flex .purchase-size-wrapper .buttons .minus:active {
  color: #B5B8D4;
}

.form-group.d-flex .purchase-size-wrapper .buttons .plus,
.form-group.d-flex .purchase-size-wrapper .buttons .plus {
  color: #c2c6dc;
}

.form-group.d-flex .purchase-size-wrapper .buttons .plus svg,
.form-group.d-flex .purchase-size-wrapper .buttons .plus svg {
  width: 18px;
  height: 18px;
}

.form-group.d-flex .purchase-size-wrapper .buttons .plus:active,
.form-group.d-flex .purchase-size-wrapper .buttons .plus:active {
  color: #B5B8D4;
}

.form-group.d-flex .purchase-size-wrapper:hover .purchase-size,
.form-group.d-flex .purchase-size-wrapper:hover .purchase-size {
  border: 1px solid transparent;
  background-image: linear-gradient(#262c49, #262c49), linear-gradient(223.59deg, #F9CA24 0%, #F5AF22 17.62%, #EC691E 54.54%, #E7431C 73.83%);
  border-radius: 50%;
  background-origin: border-box;
  background-clip: content-box, border-box;
}

.form-group.d-flex .purchase-size-wrapper:hover .purchase-size.dark-bg,
.form-group.d-flex .purchase-size-wrapper:hover .purchase-size.dark-bg {
  background-image: linear-gradient(#10163a, #10163a), linear-gradient(223.59deg, #F9CA24 0%, #F5AF22 17.62%, #EC691E 54.54%, #E7431C 73.83%);
}

.form-group.d-flex .purchase-size-wrapper:hover .buttons,
.form-group.d-flex .purchase-size-wrapper:hover .buttons {
  visibility: visible;
  opacity: 1;
}

.form-group.d-flex .purchase-size-wrapper:hover span,
.form-group.d-flex .purchase-size-wrapper:hover span {
  color: #F5AF22;
}

@media screen and (max-width: 767px) {
  .form-group.d-flex,
  .form-group.d-flex {
    flex-wrap: nowrap;
    overflow-x: auto;
  }

  .form-group.d-flex .purchase-size-wrapper:first-child,
  .form-group.d-flex .purchase-size-wrapper:first-child {
    margin-left: 0;
  }

  .form-group.d-flex .purchase-size-wrapper .buttons,
  .form-group.d-flex .purchase-size-wrapper .buttons {
    margin-top: 20px;
    padding-bottom: 15px;
    visibility: visible;
    opacity: 1;
  }
}

.popup-btns .btn:hover,
.filter-buttons .btn:hover,
.dt-buttons .btn:hover,
.csv-export:hover,
.table-hover-animation .btn:hover,
.dataTable .btn-outline-primary:hover,
.modal-dialog .btn-outline-primary:hover {
  border-color: #FF8510 !important;
  background-color: #FF9F43 !important;
  color: #fff;
}

.app-name {
  color: #F74402 !important;
}

.avatar .avatar-content {
  height: 50px;
  width: 50px;
}

.avatar .avatar-content img {
  height: 36px;
  width: 36px;
  border-radius: unset;
}

.main-menu.menu-dark .navigation > li.active > a,
body.dark-layout .main-menu-content .navigation-main .sidebar-group-active .menu-content .active a {
  box-shadow: none;
  background: linear-gradient(118deg, #e9501d, #f7bc23);
}

@media (max-width: 768px) {
  .popup-btns .btn {
    margin-top: 10px;
  }

  .popup-btns.pull-right {
    float: none;
  }
}

@media only screen and (max-width: 426px) {
  .md-w-100 {
    width: 100%;
  }
}

body.dark-layout .nav .nav-item .nav-link.active,
body.dark-layout .nav .nav-item .nav-link:hover {
  color: #fe9d21;
}

body.dark-layout .nav.nav-pills .nav-item .nav-link.active {
  color: #ffffff;
}

.nav.nav-tabs .nav-item .nav-link {
  color: #e9501d;
}

.nav.nav-tabs .nav-item .nav-link.active:after {
  background: linear-gradient(30deg, #9f3c27, rgba(233, 151, 34, 0.5)) !important;
  box-shadow: none !important;
  z-index: 3;
}

.modal .nav.nav-tabs .nav-item {
  width: 100%;
}

.modal .nav {
  flex-wrap: nowrap;
}

.main-menu.menu-dark .navigation > li ul .active {
  box-shadow: none;
}

.filter-buttons input {
  width: 160px;
  display: inline-block;
  margin-right: 9px;
}

.card-header:first-child {
  border-radius: calc(0.5rem - 1px);
}

label {
  margin-bottom: 10px;
}

.custom-tab {
  float: left;
  top: 60px;
}

@media (max-width: 575.98px) {
  .header-navbar.floating-nav {
    width: calc(100vw - (100vw - 100%) - 2.4rem) !important;
  }

  .popup-btns,
  popup-btns {
    text-align: center;
  }

  .card-header .flex-column h2.text-bold-700 {
    max-width: 210px;
  }

  .filter-buttons {
    text-align: center !important;
    margin-bottom: 20px;
  }

  .filter-buttons input {
    width: 110px;
  }

  .custom-tab {
    float: none;
    top: 0px;
  }
}

@media (max-width: 321px) {
  .full-screen {
    margin-top: 10px;
  }

  .card-header .flex-column h2.text-bold-700 {
    max-width: 155px;
  }
}

.data-list-view-header .table-responsive .top,
.data-thumb-view-header .table-responsive .top {
  justify-content: space-between;
  flex-direction: row-reverse;
  padding: 0;
}

.data-list-view-header .table-responsive .top .action-btns,
.data-thumb-view-header .table-responsive .top .action-btns {
  margin-top: 0;
}

.dt-buttons .csv-export,
.dt-buttons .btn {
  max-height: 43px;
  padding-top: 0.8rem !important;
}

.dt-buttons .csv-export img,
.dt-buttons .btn img {
  width: 18px;
  height: 18px;
}

body.dark-layout .select2-container .select2-selection,
body.dark-layout .select2-container .select2-selection:focus,
body.dark-layout .select2-container .select2-selection:active,
body.dark-layout .select2-container.select2-container--focus .select2-selection {
  border: none;
  height: 37px;
  padding: 0.3rem 0.2rem;
}

body.dark-layout #saleForm .select2-container .select2-selection,
body.dark-layout #saleForm .select2-container .select2-selection:focus,
body.dark-layout #saleForm .select2-container .select2-selection:active,
body.dark-layout #saleForm .select2-container.select2-container--focus .select2-selection,
body.dark-layout #purchaseForm .select2-container .select2-selection,
body.dark-layout #purchaseForm .select2-container .select2-selection:focus,
body.dark-layout #purchaseForm .select2-container .select2-selection:active,
body.dark-layout #purchaseForm .select2-container.select2-container--focus .select2-selection,
body.dark-layout #shoePurchaseForm .select2-container .select2-selection,
body.dark-layout #shoePurchaseForm .select2-container .select2-selection:focus,
body.dark-layout #shoePurchaseForm .select2-container .select2-selection:active,
body.dark-layout #shoePurchaseForm .select2-container.select2-container--focus .select2-selection,
body.dark-layout #barcodeForm .select2-container .select2-selection,
body.dark-layout #barcodeForm .select2-container .select2-selection:focus,
body.dark-layout #barcodeForm .select2-container .select2-selection:active,
body.dark-layout #barcodeForm .select2-container.select2-container--focus .select2-selection {
  cursor: pointer;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 6px;
  right: 8px;
}

.select2-dropdown,
body.dark-layout .select2-container.select2-container--open .select2-selection {
  border: 1px solid #7367f0;
}

body.dark-layout .select2-container.select2-container--open .select2-selection {
  border-bottom: none;
}

.table-hover-animation .btn:hover,
.dataTable .btn-outline-primary:hover {
  color: #fff;
}

.table-hover-animation th {
  font-size: 14px;
  line-height: 14px;
}

/* Custom Auth styles */

.bg-logo-dark {
  background: #262c49;
}

.bg-logo-dark svg {
  width: 150px;
  z-index: 2;
}

.card.bg-authentication.rounded-0 {
  background: transparent;
}

@media screen and (max-width: 1199px) {
  .pass-container {
    justify-content: center;
  }
}

#barcodeForm .bootstrap-touchspin.input-group,
#ajax_modal_form .bootstrap-touchspin.input-group {
  width: 100%;
}

/* Barcode modal */

#barcodeForm .modal-dialog.modal-dialog-centered {
  max-width: 800px;
}

#barcodeForm .modal-dialog.modal-dialog-centered .input-group > .input-group-append > .btn,
#barcodeForm .modal-dialog.modal-dialog-centered .input-group > .input-group-prepend > .btn {
  margin-top: 0;
}

#barcodeForm .modal-dialog.modal-dialog-centered .form-control {
  padding: 10px;
}

#barcodeForm .modal-dialog.modal-dialog-centered .img-holder {
  width: 90%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #10163a;
  flex-direction: column;
  border-radius: 5px;
}

#barcodeForm .modal-dialog.modal-dialog-centered .img-holder .placeholder-ico {
  margin-bottom: 20px;
}

#barcodeForm .modal-dialog.modal-dialog-centered .img-holder .placeholder-ico svg {
  width: 30px;
  height: 30px;
}

@media screen and (max-width: 767px) {
  #barcodeForm .modal-dialog.modal-dialog-centered .img-holder {
    padding: 25% 0;
  }
}

#ebay.tab-pane ul {
  list-style: none;
  padding-left: 0;
}

#ebay.tab-pane ul li.text-light.active {
  color: #fff !important;
  font-weight: 600;
  font-size: 15px;
}

#ebay.tab-pane ul li svg {
  stroke: #7367f0;
}

.information-block tr td.font-weight-bold {
  min-width: 225px;
}

.mw-1000 {
  max-width: 1000px;
}

body.dark-layout .modal .modal-content .card .form-control {
  background-color: #262c49 !important;
}

#ajax_modal_form .invalid-feedback {
  display: block;
}

.preloader .spinner {
  left: -23%;
}

.modal-loader .spinner {
  left: 28%;
}

.preloader,
.modal-loader {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #060818;
  z-index: 7000;
  transition: all 0.5s ease-in;
  display: flex;
  justify-items: center;
  align-items: center;
  pointer-events: none;
}

.preloader .spinner,
.modal-loader .spinner {
  position: absolute;
  top: -23px;
  width: 122px;
  height: 122px;
  border-radius: 50%;
  border: 5px solid rgba(29, 161, 242, 0.2);
  border-left-color: #7367f0;
  background: transparent;
  -webkit-animation: rotate-s-loader 1s linear infinite;
          animation: rotate-s-loader 1s linear infinite;
}

.preloader img.preloader-logo,
.modal-loader img.preloader-logo {
  width: 80px;
  margin: 0 auto;
}

.preloader.hidden,
.modal-loader.hidden {
  opacity: 0;
}

.modal-loader {
  background: transparent;
}

.modal-loader .spinner {
  top: -15px;
  width: 90px;
  height: 90px;
}

.modal-loader img.preloader-logo {
  width: 55px;
}

#ajax_modal_form.spinner-wide .modal-loader.vertical .spinner {
  left: 106px;
}

@media screen and (min-width: 767px) and (max-width: 1024px) {
  .modal-loader.vertical .spinner {
    left: 32px;
  }
}

@-webkit-keyframes rotate-s-loader {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes rotate-s-loader {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

.loader-icon {
  -webkit-animation: spin-icon 2s linear infinite;
  animation: spin-icon 2s linear infinite;
}

@-webkit-keyframes spin-icon {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin-icon {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

#barcodeForm .img-holder img {
  max-width: 90%;
  max-height: 90%;
}

#barcodeForm .invalid-feedback {
  display: block;
}

.paging_simple_numbers {
  padding-top: 1.5rem;
}

.menu-custom-shadow {
  box-shadow: 0 0 15px 0 #262c49;
}

.table-hover-animation tbody tr {
  background-color: #262c49;
}

.data-list-view-header .table-responsive .top .action-filters .dataTables_filter .form-control {
  border-radius: 0.4285rem;
}

@media screen and (max-width: 767px) {
  .data-list-view-header .table-responsive .top {
    flex-direction: column-reverse;
  }

  .data-list-view-header .table-responsive .top .action-filters {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .data-list-view-header .table-responsive .top .action-filters .dataTables_filter {
    width: 100%;
  }

  .data-list-view-header .table-responsive .top .action-filters .dataTables_filter label {
    width: 100%;
  }

  .data-list-view-header .table-responsive .top .action-filters .dataTables_filter label input[type=search] {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .custom-buttons {
    margin-top: 10px;
  }

  .custom-buttons .btn.waves-effect {
    width: 100%;
    margin-bottom: 0.5rem;
  }
}

.data-list-view-header .table-responsive .top .dataTables_length .custom-select,
.data-thumb-view-header .table-responsive .top .dataTables_length .custom-select {
  width: 3.8rem;
  border-radius: 0.4285rem;
}

.header-row {
  width: 100%;
}

html body.navbar-sticky .app-content .navbar-container {
  width: 100%;
}

.header-navbar .navbar-container ul.nav li a.dropdown-user-link span {
  width: 44px;
  height: 44px;
  background-image: linear-gradient(223.59deg, #F9CA24 0%, #F5AF22 17.62%, #EC691E 54.54%, #E7431C 73.83%);
  border-radius: 50%;
  background-origin: border-box;
  background-clip: content-box, border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}

.filter-buttons .filter-text {
  font-size: 14px;
  line-height: 113.2%;
  color: #c2c6dc;
  margin-right: 10px;
}

@media screen and (max-width: 1300px) {
  .filter-buttons .filter-text {
    font-size: 12px;
  }
}

.modal-buttons-mobile {
  display: none;
}

.dropdown-menu.dropdown-menu-right span.user-status {
  display: block;
  color: #fff;
  text-align: center;
  padding: 10px;
}

@media screen and (max-width: 1023px) {
  .navbar-container.content {
    margin-right: 0 !important;
  }

  .navbar-container.content .modal-buttons-desktop {
    display: none;
  }

  .navbar-container.content .filter-buttons .filter-text {
    display: none;
  }

  .navbar-container.content .filter-buttons form {
    float: left;
  }

  .navbar-container.content .navbar-collapse {
    flex-basis: auto;
  }

  .navbar-container.content .filter-buttons {
    padding: 0;
    margin-bottom: 0;
  }

  .navbar-container.content .filter-buttons input {
    width: 93px;
    font-size: 0.8rem;
  }

  .navbar-container.content .pull-right {
    width: 100%;
  }

  .navbar-container.content .pull-right .btn.btn-icon {
    padding: 0.605rem 0.636rem;
  }

  .header-navbar .navbar-container ul.nav li a.dropdown-user-link span {
    width: 35px;
    height: 35px;
  }

  .header-navbar .navbar-container ul.nav li a.dropdown-user-link img {
    width: 31px;
    height: 31px;
  }

  .modal-buttons-mobile {
    background: #10163A;
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    height: 72px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .modal-buttons-mobile .popup-btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% - 60px);
    max-width: 400px;
  }

  .modal-buttons-mobile .popup-btns button {
    margin-top: 0;
  }

  .header-navbar .navbar-container ul.nav li.dropdown .dropdown-menu.dropdown-menu-right.show {
    position: fixed;
    top: 60px;
  }

  .header-navbar .navbar-container ul.nav li.dropdown .dropdown-menu.dropdown-menu-right.show .user-status {
    text-align: left;
  }
}

@media screen and (max-width: 367px) {
  .navbar-container.content .filter-buttons input {
    width: 63px;
    font-size: 0.7rem;
  }

  .btn-icon.btn-outline-primary.full-screen {
    margin-top: 0;
    padding: 0.505rem 0.536rem;
  }
}

body.dark-layout #outgoingPackageForm .select2-container .select2-selection,
body.dark-layout #incomingPackageForm .select2-container .select2-selection {
  background: #0f153a;
  height: auto;
}

body.dark-layout #outgoingPackageForm .select2-search__field_mod,
body.dark-layout #incomingPackageForm .select2-search__field_mod {
  border: none !important;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice,
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #7367F0 !important;
  border-color: #4839EB !important;
  color: #FFF;
  padding: 5px;
}

.select2-dropdown.select2-dropdown--below {
  max-width: 920px;
}

@media screen and (max-width: 767px) {
  .select2-dropdown.select2-dropdown--below {
    max-width: 302px;
  }
}

@media screen and (max-width: 374px) {
  .select2-dropdown.select2-dropdown--below {
    max-width: 250px;
  }
}

.modal-dialog select.form-control:not([multiple=multiple]) {
  background-position: calc(100% - 13px) 14px, calc(100% - 21px) 13px, 100% 0;
}

.modal-dialog .default-collapse .card-header span {
  transition: all 300ms linear 0s;
}

.modal-dialog .default-collapse .card-header:hover,
.modal-dialog .default-collapse .card-header:hover span {
  color: #7367f0;
}

.modal-body {
  max-height: 585px;
  overflow: auto;
}

.justify-content-evenly {
  justify-content: space-evenly;
}

.sale-size-wrapper,
.sale-size,
.confirm-header,
.confirm-data {
  font-size: 12px;
  line-height: 14px;
  color: #B5B8D4;
  background: #10163a;
}

.sale-size-wrapper .col-4,
.sale-size .col-4,
.confirm-header .col-4,
.confirm-data .col-4 {
  padding: 12px 2px;
}

.sale-size-wrapper .col-6,
.sale-size .col-6,
.confirm-header .col-6,
.confirm-data .col-6 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.sale-size-wrapper {
  max-height: 250px;
  overflow-y: auto;
}

.sale-size-wrapper,
.confirm-header {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom: 1px solid #1C2039;
}

.sale-size a {
  color: #B5B8D4;
}

.sale-size a svg {
  width: 17px;
  height: 17px;
}

.sale-size span {
  color: #B5B8D4;
}

.sale-size .row:first-child .col-4 {
  padding-top: 16px;
}

.sale-size:last-child,
.confirm-data {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.alert-success {
  transition: all 0.3s ease;
}

.alert-success.hidden {
  opacity: 0;
  display: block;
  visibility: visible;
}

@media screen and (max-width: 767px) {
  .mx-sm-0 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 374px) {
  #purchaseForm .nav-tabs {
    flex-wrap: nowrap;
  }
}

body.dark-layout .nav-tabs .nav-item .nav-link {
  background-color: #192046;
}

body.dark-layout .nav-tabs .nav-item .nav-link.active {
  background-color: #192046;
}

.modal .modal-header {
  border-top-left-radius: 0.42rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

@media screen and (max-width: 767px) {
  .text-sm-center {
    text-align: center;
  }
}

body.dark-layout .nav-tabs .nav-item:not(:first-child) {
  margin-left: 2px;
}

.product-name {
  max-width: 700px;
}

.select2-container .select2-selection--single {
  outline: none;
}

.tab-pane.active {
  border-bottom-left-radius: 0.42rem;
  border-bottom-right-radius: 0.42rem;
}

.tab-pane.active .modal-footer {
  border-radius: 0;
  border-bottom-left-radius: 0.42rem;
  border-bottom-right-radius: 0.42rem;
}

#incomingPackageFormTab,
#add_amazon_incoming_package_form {
  margin-bottom: 0;
}

.modal-content .tab-content {
  border-bottom-left-radius: 0.42rem;
  border-bottom-right-radius: 0.42rem;
}

table tr td:last-child {
  white-space: nowrap;
  width: 1px;
}

.data-wrapper .row {
  padding-top: 4px;
  padding-bottom: 4px;
}

.data-wrapper .row:nth-child(odd) {
  background: #1C1F38;
  border-radius: 3px;
}

.data-striped div:nth-child(odd) {
  background: #1C1F38;
  border-radius: 3px;
}

.import-icon svg {
  fill: white;
  width: 20px;
  height: 20px;
}

ul.menu-content a {
  display: flex;
}

ul.menu-content a i {
  align-self: center;
}

ul.menu-content a span.menu-title {
  white-space: normal;
}

.divider {
  background: #262c49;
  margin: 10px 0;
  height: 1px;
}

body.dark-layout .tracking_info .nav-pills ~ .tab-content .tab-pane {
  background-color: #262c49;
}

.nav.nav-pills .nav-item .nav-link.dropdown-toggle::after {
  position: absolute;
  top: 29%;
  right: 14px;
  left: initial;
}

.vs-checkbox-con.vs-checkbox-primary {
  margin-right: 12px;
  justify-content: flex-end;
}

@media screen and (max-width: 767px) {
  .vs-checkbox-con.vs-checkbox-primary {
    margin-right: 0;
    justify-content: flex-start;
  }

  input:checked ~ .vs-checkbox .icon-check {
    opacity: 1 !important;
  }

  input ~ .vs-checkbox .icon-check {
    opacity: 0 !important;
  }
}

#reportrange {
  border: 1px solid #7367f0;
  padding: 0.55rem 0.736rem;
  border-radius: 0.4285rem;
  margin-right: 5px;
  display: inline-block;
}

.daterangepicker {
  background-color: #10163a;
  border-color: #192046;
}

.daterangepicker:after,
.daterangepicker:before {
  border-bottom-color: #7367f0;
}

.daterangepicker.opensright.show-calendar:after,
.daterangepicker.opensright.show-calendar:before {
  left: 50%;
}

.daterangepicker.show-ranges.ltr .drp-calendar.left {
  border-left: 0;
}

.daterangepicker .calendar-table,
.daterangepicker td.off {
  background-color: #192046;
  border-color: #192046;
}

.daterangepicker .calendar-table {
  color: #fff;
}

.daterangepicker td.in-range,
.daterangepicker td.off.in-range {
  background-color: #2d3a80;
}

.daterangepicker td.off.start-date,
.daterangepicker td.off.end-date {
  background-color: #202b67;
}

.daterangepicker td.available:hover {
  background-color: #10163a;
}

.daterangepicker .ranges ul {
  width: 100%;
  max-width: 225px;
}

.daterangepicker .ranges ul li {
  color: #fff;
}

.daterangepicker .ranges ul li:hover {
  background-color: #192046;
}

.daterangepicker .ranges ul li.active {
  background-color: #7367f0;
}

.daterangepicker .drp-buttons {
  border-color: #192046;
  text-align: center;
}

.daterangepicker .drp-buttons .drp-selected {
  display: block;
}

.daterangepicker .drp-buttons button.btn {
  display: inline-block;
  margin-top: 15px;
}

.daterangepicker .drp-buttons button.cancelBtn {
  margin-left: 0;
}

@media screen and (max-width: 767px) {
  .daterangepicker {
    width: 90%;
    left: 50% !important;
    transform: translate(-50%, 0);
  }

  .daterangepicker .drp-calendar {
    margin: 0 auto;
    max-width: 300px;
  }

  #reportrange {
    font-size: 0.8rem;
  }
}

.modal .dataTables_wrapper .action-filters {
  display: flex;
  justify-content: space-between;
}

.select2-container .select2-selection--multiple {
  max-height: 197px;
  overflow-y: auto;
}

.select2-container .select2-selection--multiple.select2-container--open .select2-selection--multiple {
  max-height: auto;
  overflow-y: initial;
}

ul.select2-results__options {
  max-width: 920px;
}

@media screen and (max-width: 767px) {
  ul.select2-results__options {
    max-width: 302px;
  }
}

li.select2-selection__choice {
  max-width: 95%;
  white-space: normal;
}

@media (max-width: 768px) {
  .card-header {
    display: flex !important;
    align-items: baseline !important;
  }

  .card-header ul.nav {
    display: inline-table !important;
    min-width: 75px !important;
    max-width: 282px !important;
  }
}

@media screen and (max-width: 768px) and (max-width: 426px) {
  .card-header ul.nav {
    max-width: 100% !important;
  }
}

@media (max-width: 768px) {
  .card-header ul.nav a {
    padding-right: 30px !important;
  }
}

@media (max-width: 768px) {
  .email-parser-card-header {
    flex-direction: column !important;
  }
}

.modal .spinner {
  left: calc(50% - 45px) !important;
}

.modal .blockOverlay {
  position: fixed !important;
  height: 100vh !important;
  opacity: 0.5 !important;
}

.modal .blockUI.blockMsg {
  position: fixed !important;
  width: auto !important;
  left: calc(50% - 22.5px) !important;
  top: 50% !important;
}

